<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<PStyleDownloadingVideo bkcolor="dlc_wnd_bk" height="62">
		<HorizontalLayout>
			<!-- left start -->
			<HorizontalLayout>
				<Label name="downloadingvideo_name" padding="200,0,0,0" text="" textcolor="dlc_text" endellipsis="true"/>
			</HorizontalLayout>
			<!-- left  end  -->
			<!-- mid start -->
			<HorizontalLayout>
				<Progress name="downloadingvideo_progress" height="4" padding="40,29,0,0" min="0" max="100" forecolor="dlc_dling_prg_pause_fore" bkcolor="dlc_dling_prg_pause_bk"/>
				<Label name="downloadingvideo_size" width="80" padding="42,0,0,0" text="0KB" textcolor="dlc_text_light"/>
			</HorizontalLayout>
			<!-- mid  end  -->
			<!-- right start -->
			<HorizontalLayout>
				<!-- right_left start -->
				<HorizontalLayout>
					<!--该状态显示暂下载中的速度、VIP加速提示-->
					<HorizontalLayout name="downloadingstate_downloading" visible="false">
						<Label name="downloadingvideo_speed" text="0KB/s" textcolor="dlc_text_light" endellipsis="true"/>
						<Label name="downloadingvideo_increasetip" padding="10,0,0,0" text="已为您会员加速0M/s" textcolor="dlc_dling_v_increasetip_text" endellipsis="true"/>
					</HorizontalLayout>
					<!--该状态显示暂停、等待下载、下载失败-->
					<Label name="downloadingstate_other" text="暂停" textcolor="dlc_text_light" endellipsis="true" visible="false"/>
					<HorizontalLayout name="vip_con" width="" visible="false">
						<Label width="65" text="VIP视频请" textcolor="dlc_text_light"/>
						<HorizontalLayout name="login_con" width="50" visible="false">
							<Button name="login" width="36" text="登录"
								textcolor="dlc_dling_v_tips_buy_or_ticket_text"
								hottextcolor="dlc_dling_v_tips_buy_or_ticket_hottext"/>
							<Label text="或" width="14" textcolor="dlc_text_light"/>
						</HorizontalLayout>
						<Button name="open_vip" width="58" text="开通VIP"
							textcolor="dlc_add_vip_btn_text"
							hottextcolor="dlc_add_vip_btn_text_hover"
							pushedtextcolor="dlc_add_vip_btn_text_push"/>
					</HorizontalLayout>
				</HorizontalLayout>
				<!-- right_left  end  -->
				<!-- right_right start -->
				<HorizontalLayout>
					<HorizontalLayout name="operation_bar" height="24" width="74" padding="0,19,0,0" visible="false">
						<Button name="start" width="24" normalimage="file='download/res/ic_download.svg' align='center,24,24'" style="main_ui_style" tooltip="下载"/>
						<Button name="stop" width="24" normalimage="file='download/res/ic_pause.svg' align='center,24,24'" style="main_ui_style" tooltip="暂停"/>
						<Button name="delete" width="24" padding="26,0,0,0" normalimage="file='download/res/ic_delete.svg' align='center,24,24'" style="main_ui_style" tooltip="删除"/>
					</HorizontalLayout>
					<Control />
					<Control width="86" padding="0,0,16,0"/>
				</HorizontalLayout>
				<!-- right_right  end  -->
			</HorizontalLayout>
			<!-- right  end  -->
		</HorizontalLayout>
	</PStyleDownloadingVideo>
</Window>